[submodule "extern/fabm"]
	path = extern/fabm
	url = https://github.com/fabm-model/fabm
#	url = ../../fabm-model/fabm
[submodule "extern/flexout"]
	path = extern/flexout
	url = https://github.com/BoldingBruggeman/flexout
#	url = ../../BoldingBruggeman/flexout
[submodule "extern/stim"]
	path = extern/stim
	url = https://github.com/BoldingBruggeman/stim
#	url = ../../BoldingBruggeman/stim
